import request from '@/utils/request'

// 查询建模步骤
export function saveWorkflow(data) {
    return request({
        url: '/model/workflow',
        method: 'post',
        data
    })
}


// 查询建模步骤
export function getWorkflowByModelId(modelId) {
    return request({
        url: `/model/workflow/getByModelId/${modelId}`,
        method: 'get',
    })
}